````html
请分析员工诉求并给出建议：

诉求归类：

薪酬问题 | 工作流程 | 管理方式 | 办公条件 | 职业发展

关键问题（用一句话总结核心矛盾）：

问题紧急度： 重点关注 | 一般关注

例：审批流程繁琐导致效率低下

处理建议（直接可执行）：

管理层：
✓ 立即行动：明确回复时限（如72小时内答复）
✓ 长期改进：优化xx流程/增加xx培训

部门：
✓ 本周可做：简化xx表格/调整xx会议频率
✓ 下月计划：试点xx新制度

示例输入：
员工反馈："报销流程要签5个人，经常耽误时间"

示例输出：

归类：工作流程

问题：多层级审批导致报销效率低

建议：

管理层：发布新规「小额报销3天内办结」

财务部：本周启用电子审批流（最多3人）

特点：30秒可读完，所有建议需满足：
① 不涉及复杂系统开发
② 成本可控（人力/资金）
③ 有明确执行人（如指定部门）
````
请对以下用户投诉进行结构化分析：

核心问题识别

提取投诉涉及的3个关键要素（产品/服务环节、具体问题描述、用户诉求）

判断问题类型（质量/服务/物流/真假烟/违法乱纪/收受贿赂/行政许可/舆情升级等）

评估紧急程度（重点关注或一般关注）

情感维度分析

情绪强度分级（平和/不满/愤怒）

标注潜在升级风险（是/否）

识别特殊需求（时效要求/补偿诉求/技术支援等）

处理建议框架
▲ 即时响应方案

安抚话术建议（匹配情绪等级）

应急处理措施（退换/补偿/提级办理/上门走访等）

▲ 系统改进建议

关联责任部门（根据问题类型）

流程优化方向（2条可执行建议）

预防机制提案（2项具体措施）